<?xml version='1.0' encoding='iso-8859-1' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.4.1">
  <compounddef id="TConnection__AMCS_8cpp" kind="file">
    <compoundname>TConnection_AMCS.cpp</compoundname>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <programlisting>
    </programlisting>
    <location file="/home/bureaup/trastoamcs/src/TConnection_AMCS.cpp"/>
  </compounddef>
</doxygen>
